/**** ALLGEMEIN ****/


.startseite h1 {font-family:"Arial", sans-serif !important; font-size: 1.5em !important; color: #4b4b4b !important; }

.clearfix:after {
	content:'.';
	clear:both;
	display:block;
	visibility:hidden;
	height:0px;
	}
	
.cb {
    clear:both;
}

body, a{
	color: #4b4b4b;
}
.folgeseite a:not(.btn) {
    color:#114b8d;
}
	
.link .csslink_extern, .link .csslink_intern {
    color: #fff!important;
}	
	
	
body.pagewidth-wide .wrapper {
	width: 1280px;
	}
ul {
	list-style: disc;
	}

a:hover {
	color:#00667c;
	}

a.linksymbol:after, .linksymbol a:after {
	content: "\f0c1";
	font-family: "FontAwesome";
	display:inline-block;
	margin-left: 5px;
	}

.link a {
    background-color:#6c9b51;
    color:#fff;
    padding:5px;
    line-height:2em;
}
a.btn, button.btn, input.btn, .btn a {
    background-color:#00667c;
}
a.btn:hover, button.btn:hover, input.btn:hover, .btn a:hover {
    color:#fff!important;
}
a.csslink_PDF:after, a.csslink_DOC:after, a.csslink_ZIP:after, a.csslink_rss:after, a.csslink_XLS:after, .folgeseite a.csslink_extern:after, .folgeseite a.csslink_intern:after {
    font-family:"FontAwesome"; 
    display:inline-block; 
    margin-left:5px;
}
a.csslink_DOC:after {
    content:"\f1c2" !important;
}
a.csslink_ZIP:after {
    content:"\f1c6" !important;
}
a.csslink_rss:after {
    content:"\f09e" !important;
}
a.csslink_PDF:after {
    content:"\f1c1" !important;
}

a.csslink_XLS:after {
    content:"\f1c3" !important;
}
.folgeseite a.csslink_intern:after {
    content:"\f0c1" !important;
}
.folgeseite a.csslink_extern:after {
    content:"\f08e" !important;
}

.slicknav_nav .slicknav_row, .slicknav_nav a, .folgeseite .slicknav_nav a, .slicknav_nav a:hover, .slicknav_nav a:focus {color:#fff;}

address a.mail:after, address a.web:after, .widget.kontakte a:after, .adressen .liste-titel a:after {
	content:none;
	}

.link-arrow:hover:after, .linkarrow a:hover:after {
	box-shadow: 0px 0px 4px 0px #c2c3c4;
	}

header {
	position:relative;
	}

.headerheight {
	height: 55px;
	}

.site-content {
	padding-top:15px;
	}
.main-content-area h1, .main-content-area h2 {
	color: #00667c;
	font-family:"Times New Roman", serif;
	}
.main-content-area h1 {
    margin-top:0;
    padding-top:0;
}
h1:after, footer h2:after {
	content:""; 
	display:block;
	width:52px;
	height:3px;
	background-color:#00667c;
	margin-top:.5em;
	}
	
footer h2 {
    font-size:1.5em;
}
.page-title {
	margin: 0px 0 0.75em;
	}
.inputs input, .inputs select, .inputs textarea {
	background-color:#e8eff4;
	border:none;
	}
.inputs input:hover, .inputs select:hover, .inputs textarea:hover,.inputs input:focus, .inputs select:focus, .inputs textarea:focus, .inputs input:visited, .inputs select:visited, .inputs textarea:visited{
	background-color:#f2f6f9;
} 
label {
	font-weight:bold;
	}
.ikiss-form-element {
	display:block;
	}

.ikiss-field-textfield input, .ikiss-field-textarea textarea {
	width: 50%;
	}
table {
	background-color:transparent;
	}
.no-show {display:none;}

.alphanav td a, .ikiss_alphanav span a {
	color:#00667c;
	}
	
.space {
    margin-top: 60px;
}

input.btn, button.btn {
    background-color: #00667c !important;
}

.dnstlstg-helper h3 {
    display:none;
}
.dnstlstg-helper:first-child h3 {
    display:block;
}

.randspalte .widget.dnstlstg-helper {
    margin-bottom:1px;
}
.randspalte .widget.dnstlstg-helper:nth-last-child(2) {
    margin-bottom:30px;
}

/*Autocomplete*/
.ac_results li {
    font-size:1em !important;
    line-height:1.8em !important;
    padding:1px !important;
}
.ac_label {
    font-weight:bold !important;
    color:#fff !important;
    background-color:#00667c !important;
}
.ac_over {
    background-color:#00667c !important;
}
.trenner {
    clear:both;
    margin:10px 0 0 0;
    padding:10px 0 0 0;
    border-top:1px dotted #c4c4c4;
    background-color:transparent;
}
.suchergebnis_seitenzaehler {
    float:right;
    text-align:right;
    width:65%;
}
.suchergebnis_ergebnisanzahl {
    float:left;
    width:30%;
}
.suchergebnis {
    width:100%;
    margin:25px 0;
    padding:10px 0;
    border-top:1px dotted #c4c4c4;
    border-bottom:1px dotted #c4c4c4;
}

/**** TOP-CONTENT ****/
.top {
	width:100%;
	z-index:2;
	}

.top-bar {
	padding: 20px 15px;
	}

.masthead {
	bottom:0px;
	width:100%;
	}

.header-right {
	background-color:#e8eff4;
	padding:10px 0;
	}

.slogan-inner {
    text-align:left;
    position:absolute;
    right:0;
    left:0;
    bottom:80px;
    z-index:40;
}
.slogan h2 {
    font-size:.7em;
    width:80%;
    font-weight:bold;
}
.startseite .slogan h2 {
    font-size:1em;
}
.sub-line {
    width:80%;
}

.suche {
	width: 25%;
	padding:0;
	border-left:1px dotted #a0a0a0;
	}

.suche input, .suche button {
	color:#333;
	}
.suche button {
	right:10px;
}

.startseite .suche form {
	float:none;
	max-width:initial;
	} 

.header-right .suche form {
	background-color:transparent;
	padding:10px 20px;
	line-height:0em;
	}

/*.startseite .elem.ci-circle {
    	height:1000px;
    }*/
    
.elem.ci-circle {
	position:absolute;
	top:0;
	background-image: url('assets/img/kreiselement-gruen-gelb.png');
	background-size: 100%;
	background-position: right -200px top -350px;
	height:250px;
	width: 750px;
	right:0;
	}
.startseite .elem.ci-circle {
    height:450px;
    z-index:2;
}

/*** NAVIGATION ***/
nav {
	position:relative;
	}

.main-nav-bg {
	width:75%;
	background-color: rgba(242,247,250,.9);
	}

.main-nav-bg:before {
	content:"";
	display:block;
	width: 100%;
	position:absolute;
	left:-100%;
	top:0;
	height:100%;
	background-color: rgba(242,247,250,.9);
	}

.main-navigation .nlv_1 a {
	color: #4b4b4b;
	}
.main-navigation .nlv_2 a {
	color: #fff;
	}
.main-navigation .nlv_1 > li > a {
	font-size:1.3em;
	}

.main-navigation.primary-bg-color {
	background-color: transparent;
	}

.main-navigation .nlv_1 ul::after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
	filter: alpha(opacity=95);
	-moz-opacity: 0.95;
	-khtml-opacity: 0.95;
	opacity: 0.95;
	}

.main-navigation .nlv_2 {
	z-index:1000;
	}

.submenu {
	background-color:#e8eff4;
	}

.submenu .nlv_1 > li > a {
	padding: 10px 5px 10px 15px;
	-ms-hyphens: none;
	-webkit-hyphens: none;
	hyphens: none;
	}
.submenu .nlv_2 a {
	    font-size:.95em;
	    line-height:1.1em;
	}

.submenu .nlv_1 > li > a {
	background-color: transparent;
	color:inherit;
	border-bottom: 5px solid #fff;
	}
	

.submenu .nlv_2 > li > a:hover, .submenu .nlv_2 > li > a.nlk_on {
	color: #fff;
	background-color: #00667c;
	}

/*** Google Übersetzer ***/

#google_translate_element {
	padding:0px 20px;
	}

.sprachen a, .sprachen a:link, .sprachen a:visited {
	text-decoration:none;
	}

.goog-te-gadget-simple {
	background-color:transparent !important; 
	border:0px !important;
	padding: 0px !important;
	}
.skiptranslate {
	right:0; 
	left:0;
	}
.goog-te-banner-frame {
	bottom:0 !important; 
	top:initial !important;
	position:absolute;
	}
	
/*** readspeaker ***/

.rsbtn_play:before {
    content:"\f028";
    font-family:"FontAwesome";
    margin-right:5px;
}	

/*** MAIN-CONTENT ***/
.tc-cloud a:after, .main-content-area .widget a:after {
    content:none;
}

.onlineservice {
    -ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
    width:30%;
    display:inline-block;
    margin-right:15px;
    vertical-align:top;
    margin-bottom:15px;
    border:1px solid #f5f5f5;
    padding:10px;
    box-shadow: 2px 4px 2px -2px #8c8c8c;
    min-height:24em;
}
.onlineservice_titel img, .onlineservice_titel h5{
    vertical-align:middle;
    display:inline-block;
}
.onlineservice_titel img {
    margin-right:5px;
}


/*** RANDSPALTE ***/
.randspalte .widget {
	background-color: #e8eff4;
	}

.randspalte .widget h3.primary-bg-color {
	background-color: #e8eff4;
	color:inherit;	
	border-bottom: 1px solid #fff;
	}
.randspalte h3 {
	-ms-hyphens: none;
	-webkit-hyphens: none;
	hyphens: none;
	}

.randspalte .widget.kontakte {
	padding-bottom:10px;
	border-bottom: 1px solid #fff;
	}
.randspalte .widget.kontakte:last-child {
	border-bottom: none;
	}

.randspalte .widget.kontakte .contact-title {
	font-weight:bold;
	color:#00667c;
	}
.randspalte .widget .btn.map:after, .randspalte .widget .btn.export:after {
    content:none;
}
.randspalte .widget .btn.map, .randspalte .widget .btn.export {
    background-color:transparent;
    color:#4b4b4b;
    padding:0;
    box-shadow:none;
    margin-top:0px;
}
.randspalte .widget address h4 a{
    color:#00667c;
    font-size:1em;
    font-weight:600;
}
.randspalte .widget .btn.map:hover, .randspalte .widget .btn.export:hover {
    color:#00667c;
}


/*** ICONLIST ***/
.links-icons ul{
	margin-bottom:35px;
	display:table;
	width:100%;
	text-align:center;
}

.links-icons ul li {
	display:table-cell;
	vertical-align:top;
	padding:0 5px;
	width:20%;
	}

.links-icons ul li a:before {
	content:"\f05a";
	font-family:"FontAwesome";
	display:block;
	font-size:3em;
	line-height:1em;
	margin-bottom:.25em;
	}
.links-icons ul li a:after {
    content:none !important;
}

.links-icons ul li:nth-child(2) a:before{
	content:"\f017";
	}

.links-icons ul li:nth-child(3) a:before{
	content:"\f085";
	}

.links-icons ul li:nth-child(4) a:before{
	content:"\f0ac";
	}

.links-icons ul li:nth-child(5) a:before{
	content:"\f041";
	}

/**** TABS***/

.toparea .link-arrow {
	background-color: #d30202;
	padding:5px;
	color:#fff;
	}
#start_tab .toparea .link-arrow:after {
	background-color: #fff;
	color:#4b4b4b;
	}

#start_tab .linkarrow a {
	line-height:1.2em;
	font-size:.95em;
	font-weight: bold;
	}

#start_tab .linkarrow {
	text-align: right;
	}

#start_tab .link-arrow:after, #start_tab .linkarrow a:after {
	content:"\f105";
	font-family:"FontAwesome";
	display:inline;
	background-color:#00667c;
	text-align:center;
	margin-left: 10px;
	color:#fff;
	padding:0 .4em;
	}

#start_tab > .unstyled-list > li {
	display:table-cell;
	background-color:#e8eff4;
	margin-bottom:0px;
	transition: background-color 0.25s ease-in-out;
	text-align:center;
	}
#start_tab > .unstyled-list > li:hover {
	background-color:#d8e4ec;
	}

#start_tab > ul {
	display:table;
	width:100%;
	margin-bottom:2em;
	}

#start_tab > ul > li > a {
	font-size:1.2em;
	color:#4b4b4b;
	padding:10px;
	display:block;
	width:100%;
	}

#start_tab ul li a.selected {
	background-color:#fff;
	-webkit-box-shadow: inset 0px 4px 0px 0px #00667c;
	-moz-box-shadow: inset 0px 4px 0px 0px #00667c;
	box-shadow: inset 0px 4px 0px 0px #00667c;
	}

#start_tab ul li a {
	border-right: 1px dotted #fff;
	border-left: 1px dotted #fff;
	}

#start_tab ul li.first a {
	border-right: 1px dotted #e8eff4;
	border-left: none;
	}

#start_tab ul li.last a {
	border-left: 1px dotted #e8eff4;
	border-right: none;
	}

#start_tab ul li a.selected{
	border-right: 1px dotted #a0a0a0;
	border-left: 1px dotted #a0a0a0;
	}

#start_tab ul li.first a.selected {
	border-right: 1px dotted #a0a0a0;
	border-left: none;
	}

#start_tab ul li.last a.selected{
	border-left: 1px dotted #a0a0a0;
	border-right: none;
	}

#start_tab .mitteilungen .liste-text h4, #start_tab .veranstaltungen .liste-text h4{
	font-weight:300;
	font-size:1em;
	}

#start_tab .toparea .mitteilungen .liste-text h4 {
	font-size:1.2em;
	}

#start_tab .toparea .mitteilungen .toptext {
	font-size:1.3em;
	color: #00667c;
	}

#start_tab .mitteilungen hr.trenner, #start_tab .veranstaltungen hr.trenner, #start_tab .dokumente hr.trenner{
	background-color:transparent;
	border-top: 1px dotted #cdcdcd;
	border-bottom:none;
	}

#start_tab .toparea .mitteilungen .spacer {
	border-bottom: 4px solid #00667c;
	}

#start_tab .kleinanzeigen .link-arrow:after, #start_tab .start-meldungen .link-arrow:after {
	background-color:#cdcdcd;
	}

#start_tab .kleinanzeigen a {
	padding:10px 0;
	display:block;
	}

.kleinanzeigen .trenner {
	border-bottom: 1px dotted #cdcdcd;
	margin: 15px 0;
	}

.kleinanzeigen-start {
	font-weight: 600;
	color:#00667c;
	}

/**** LINKSQUARES ***/
.squarelist {
    hyphens:none;
}

.squarelist li.column-3 {
	height:150px;
	margin-bottom:0;
	margin-bottom:0;
	padding:0;
	background-repeat:no-repeat;
	}
.squarelist .column-3 a {
	display:block;
	height:100%;
	position:relative;
	bottom:0;
	font-size:1em;
	color:inherit;
	}
.squarelist li.graublau {
	background-color:#dde8ef;
	transition: background-color 0.25s ease-in-out;
	}
.squarelist li.graublau:hover {
	background-color:#d0dee8;
}
.squarelist li.hellblau {
	background-color:#e5eff6;
	transition: background-color 0.25s ease-in-out;
	}
.squarelist li.hellblau:hover {
	background-color:#d4e5f2;
	}
.squarelist li.dunkelblau {
	background-color:#00667c;
	color:#fff;
	transition: background-color 0.25s ease-in-out;
	}
.squarelist li.dunkelblau:hover {
	background-color:#015668;
	}
.squarelist li.gruen{
	background-color:#cac414;
	color:#fff;
	transition: background-color 0.25s ease-in-out;
	}
.squarelist li.gruen:hover {
	background-color:#b4af25;
	}
.unten-links {
	background-image: url(assets/img/kreiselement.png);
	background-position:top -5px right -40px;
	}
.fragment-links {
	background-image: url(assets/img/kreiselement.png);
	background-position:top -5px left -321px;
	}
.unten-rechts {
	background-image: url(assets/img/kreiselement.png);
	background-position:bottom -220px right -200px;
	}
.oben-links {
	background-image: url(assets/img/kreiselement.png);
	background-position:top -141px left -161px;
	}

.squarelist li a span {
	position:absolute; bottom:15px;
	left:15px; right:15px;
	}

/* BLickpunkt */
#start_blickpunkt ul li {
    float:left;
    width:33.33333333%;
    height:auto;
    position:relative;
}
#start_blickpunkt img, #start_blickpunkt a {
    display:block;
    width:100%;
}

#start_blickpunkt ul li a .overlay {
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    background-color:rgba(255,255,255,.5);
    transition: background-color 0.5s ease-in;
}
#start_blickpunkt .caption {
    position:absolute;
    width:100%;
    bottom:0;
    background-color:rgba(255,255,255,.75);
    z-index:10;
    padding:20px;
}
#start_blickpunkt h2 {
   color: #4b4b4b;
   font-family:inherit;
   margin-top:0;
   margin-bottom:10px;
   padding-top:0;
   font-size:1.15em;
}
#start_blickpunkt .textbox {
    position:relative;
}
#start_blickpunkt ul li:hover a .overlay, #start_blickpunkt ul li a.selected .overlay  {
    background-color:rgba(255,255,255,0);
}
#start_blickpunkt .link-arrow:after, .blickpunkt-slider .link-arrow:after {
	content:"\f105";
	font-family:"FontAwesome";
	display:inline;
	background-color:#00667c;
	text-align:center;
	margin-left: 10px;
	color:#fff;
	padding:0 .4em;
	}
	
/*Nachrichtenslider*/
.blickpunkt-slider li, .blickpunkt-slider li a, .blickpunkt-slider li img {
    display:block;
    width:100%;
}
.blickpunkt-slider ul, .blickpunkt-slider ol {
    padding:0;
    margin:0;
}
.blickpunkt-slider ul li {
    list-style:none;
    position:relative;
}
.blickpunkt-slider .flex-control-nav li {
    width:33.33333333%;
    float:left;
}
.blickpunkt-slider .caption {
    position:absolute;
    width:100%;
    bottom:0;
    background-color:rgba(255,255,255,.75);
    z-index:10;
    padding:20px;
}
.blickpunkt-slider h2 {
   color: #4b4b4b;
   font-family:inherit;
   margin-top:0;
   margin-bottom:10px;
   padding-top:0;
   font-size:1.15em;
}

.blickpunkt-slider .flex-control-nav li img {
    display:block;
    width:100%;
    height:auto;
    position:relative;
}
.blickpunkt-slider .flex-control-nav li img {
    opacity:.5;
    transition:opacity .25s ease-in-out;
}
.blickpunkt-slider .flex-control-nav li img.flex-active, .blickpunkt-slider .flex-control-nav li img:hover {
    opacity:1;
    cursor:pointer;
}



/**** Toggler ****/
.toggler-title:after {
	content:none;
	}

.toggler-title:before{
	content: '\f063';
	transition:all ease 2.5s;
	font-family: FontAwesome;
	font-size: 1em;
	color: #666;
	vertical-align: middle;
	line-height: 1.5;
	transition: all 0.2s ease-in;
	display:table-cell;
	text-align:center;
	color:#fff;
	width:30px;
	border-top: 1px dotted #fff;
	}

.toggler-title.active:before{
	content: '\f062';
	-moz-transform: none;
	-webkit-transform: none;
	-ms-transform:none;
	transform: none;
	}

.toggler-title {
	margin:0;
	padding:0;
	background-color:#a0a0a0;
	display:table;
	height:3em;
	width:100%;
	}
h1.toggler-title, h2.toggler-title, h3.toggler-title, h4.toggler-title, h5.toggler-title {
	font-family: "FontAwesome";
	color: #fff;
	}

.toggler-container h3 {
    font-size:1.15em;
    margin-top:15px;
}
.toggler-title.active {
	background-color:#00667c;
	}
.toggler-title span.toggler-helper {
	background-color:#fff;
	display:table-cell;
	vertical-align:middle;
	padding-left:10px;
	border-top: 1px dotted #a0a0a0;
	color:#4b4b4b;
	font-family:'Arial', sans-serif;
	}
.toggler-title.active span.toggler-helper, .toggler-title.active + .toggler-container span.toggler-helper {
    	background-color:#e8eff4;
}
.toggler-container {
	margin-bottom:0;
	padding:0 0 0 30px;
	background-color:#00667c;
	}
.toggler-title.active + .toggler-container {
	background-color:#00667c;
	}
.toggler-container span.toggler-helper {
	background-color:#fff;
	display:block;
	padding:10px;
	}
.toggler-container input, .toggler-container textarea {
    background-color:#fff;
}
.toggler-container form {
    margin:0;
    padding:0;
}
.folgeseite .toggler-title.active:last-of-type {
    margin-bottom:0;
}

/*** Footer ***/

.bottom-controls a {
	margin-left: 20px;
	color:#333;
	}
footer h4 {
	font-size:1.5em;
	}
footer .adressen h4:after {
    content:"";
    font-size:1em;
    width:initial;
	height:initial;
	background-color:initial;
	margin-top:initial;
}
footer .adressen h4 {
    font-size:1em;
}

footer h4:after {
	content:""; 
	display:block;
	width:52px;
	height:3px;
	background-color:#00667c;
	margin-top:.5em;
	}
	
footer .image-single {
    margin-top: 1.75em;
}

.site-footer {
	padding-top:15px;
	font-size:.8em;
}
.quickmenu ul {
	text-align:right;
	}

.quickmenu ul a {
	font-weight:normal;
	font-size:.8em;
	}

.headerheight .suche input {
line-height:1em;
}
ul.titelbild li.elem .slogan {

	}

@media screen and (max-width: 960px){

.slicknav_menu.primary-bg-color, .slicknav_menu {
	right:0;
	width:100%;
	z-index: 1000;
	background-color: transparent;
	}

.slicknav_nav {
	background-color: #00667c;
	box-shadow: 0px 0px 5px #000;
	margin-bottom: 5px;
	}

.slicknav_btn {
	background-color:transparent;
	}


.top-bar {
	padding: 0px 15px;
	}

.suche {
	width:50%;
	}
.sprachen {
	width: 50%;
	}

.logo.headerheight img {
	max-height:65px;
	float:none;
	margin: 0;
	}

.logo.column-2 {
	width: 100%;
	}

.squarelist.column-2, #start_tab.column-2, .start-abisz.column-2 {
	width:100%;
	}

.squarelist.column-2 {
	margin-top: 30px;
	}

.slicknav_btn {
	margin:0;
	padding:5px 0;
	}

.slicknav_menu {
	padding: 0 15px;
	position:absolute;
	}
.slicknav_menutxt, .slicknav_icon {
	float:none !important; 
	display:block !important;
	}
.slicknav_icon {
	margin:.188em auto 0 auto !important;
	width: 100%;
	}

.ikiss-field-textfield input, .ikiss-field-textarea textarea {
	width: 100%;
	}
}

@media screen and (max-width: 680px){
    .onlineservice {
    width:45%;
    }
.suche {
	width:100%;
	border-left:none;
	}
.site-header .logo {
	text-align:left;
	}
.headerheight.logo {
	height:85px;
	}
body.startseite .titelbild .elem, .titelbild .elem {
    height:185px;
    }
 .slogan {
    padding:10px 15px;
    }
.slogan-inner {
    bottom:10px;
}
.startseite .elem.ci-circle {
    height:185px;
}
.elem-outer {
    height:185px;
}
.elem.ci-circle {
	background-size: 50%;
	background-position: right -100px top -200px;
	}
}

@media screen and (max-width: 600px){
#start_tab > .unstyled-list > li {
	display:block;
	}
#start_tab ul li a.selected, #start_tab ul li.first a.selected, #start_tab ul li.last a.selected {
	border-right:none;
	border-left: none;
	}
.links-icons ul li {
    display:inline-block;
    width:32%;
    }
.links-icons ul {
    margin:20px 0 35px 0;
}
}
@media screen and (max-width: 380px){
.links-icons ul li {
    width:48%;
    }
    .onlineservice {
    width:100%;
    float:none;
    min-height:auto;
    }
}

@media screen and (min-width: 1080px){
.main-navigation .nlv_1 > li > a {
	padding:20px;
	}
}

/* Cookie-Hinweis */

.cookie-message{
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}
.cookie-message, .tracking-box{
    -webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;
    width: 100%;
    background-color: #f0f0f0;
    padding: 25px;
	-webkit-box-shadow: 0 5px 15px #000;
    box-shadow: 0 5px 15px #000;
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.25);
    box-shadow: 0 5px 15px rgba(0,0,0,0.25);
    font-size: 1em;
}
.cookie-message p, .tracking-box p{
    margin-top:0;
    text-align: left;
}
.cookie-message .btn, .tracking-box .btn{
    margin: 0 10px 0 0;
}
.cookie-message .pull-right .btn, .tracking-box .pull-right .btn{
    margin: 0 0 0 10px;
}
.cookie-message.bottom-left{
    position: fixed;
    bottom: 30px;
    left: 30px;
    max-width: 500px;
    z-index: 10000;
}
.cookie-message.bottom-right{
    position: fixed;
    bottom: 30px;
    right: 30px;
    max-width: 500px;
    z-index: 10000;
}
.cookie-message.bottom{
    position: fixed;
    bottom: 0;
    z-index: 10000;
}
.cookie-message button, .tracking-box button{
	display: inline-block;
	padding: 7px 30px;
	background-color: #666;
	color: #fff;
	font-weight: normal;
	font-size: 1em;
	font-family:'Dosis', Tahoma, Helvetica, sans-serif; /* Font evtl. ersetzen! */
	position: relative;
	overflow: hidden;
	border: none !important;
	margin: 10px 10px 0 0;
	cursor: pointer;
	-webkit-appearance: none;
	/*border-radius:3px;
	box-shadow: inset 0 -3px 0 rgba(0,0,0,0.15);*/	
}
.cookie-message button:hover, .tracking-box button:hover{
    background-color: #777;
}
.cookie-message .pull-left{
	float: left;
}
.cookie-message .pull-right{
	float: right;
}
#cookie-message{
    display: none;
}
@media screen and (max-width: 960px){
	 .cookie-message.bottom-left, .cookie-message.bottom-right, .cookie-message.bottom{
        padding:15px;
        font-size: 1em;	        
	}
}

@media screen and (max-width: 680px){
    .cookie-message.bottom-left, .cookie-message.bottom-right, .cookie-message.bottom{
        bottom: 0;
        left: 0;
        right: 0;
        max-width: none;
    	-webkit-box-shadow: 0 0 15px #000;
        box-shadow: 0 0 15px #000;
        -webkit-box-shadow: 0 0 15px rgba(0,0,0,0.25);
        box-shadow: 0 0 15px rgba(0,0,0,0.25); 
    }
}
a i.fa, button i.fa {
    line-height: 1.33;
    vertical-align: top;
    margin-right: 5px;
}

.sprachen {position:relative;display:inline-block;color:#fff;margin: 8px 20px 0 0;}
.sprachen a {display:inline-block;/*margin:9px 0 0 6px;*/}
.sprachen .tooltip-target {position:relative;width:100%;cursor:pointer !important;}
.sprachen .tooltip-target:hover {text-decoration:underline;}
.sprachen .tooltip-content {position:absolute;top:0;left:0;}
.sprachen .tooltip-content p {margin:0;}
.sprachen .goog-te-gadget-simple {width:150px;height:22px;background:none !important;border:none !important;padding:0 !important;}
.sprachen .goog-te-menu-value {}
.sprachen .goog-te-gadget-icon {width:19px !important;height:19px !important;}
.sprachen .tooltip-content p img {position:relative;margin:0 0 -1px 0;}
.sprachen .sprache {display:inline-block;width:18px;height:auto;margin:0 0 0 10px;}
.sprachen .sprache img {display:block;width:100%;height:auto;}
.sprachen .goog-te-menu-frame {-webkit-box-shadow:none !important;-moz-box-shadow:none !important;box-shadow:none !important;}

.google-translate-message {
    position: absolute;
    display: none;
    width: 340px;
    height: 85px;
    background: #767676;
    border: 1px solid #454545;
    z-index: 25000;
    font-size: 13px;
    text-align: left;
    padding: 5px;
    color: #fff;
    margin-left: -90px;
    top: -86px;
}

.google-translate-message a{
    margin:6px 0 0 0!important;
}

.docreader_img, .liste-bild img.docreader_img, .image-single img.docreader_img, .image-gallery img.docreader_img, .themenboxen img.docreader_img {display:inline-block;width:auto;}

/* CS 19.03.2020 */
/* Zusatzfunktion: Wichtige Mitteilung in einem modalen Fenster */
.modal-window,
.modal-window *,
.modal-window *::before,
.modal-window *::after {
-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box;
}
.modal-window {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, .75);
    z-index: 10001;
    display: none;
    justify-content: center;
    align-items: center;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
}
.modal-window-overlay {
    background-color: #fff;
    overflow-y: auto;
    height: 100%;
    opacity: 0;
    animation-name: modal-window-open;
    animation-duration: 1s;
    animation-delay: 1s;
    animation-fill-mode: forwards;
}
@keyframes modal-window-open {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}
@media screen and (min-width: 681px) {
    .modal-window-overlay {
        max-width: 960px;
        height: calc(100% - 30px);
        width: calc(100% - 30px);
    }
}
@media screen and (min-width: 681px) and (min-height: 431px) {
    .modal-window-overlay {
        height: auto;
        max-height: 400px;
    }
}
@media screen and (min-width: 681px) and (min-height: 631px) {
    .modal-window-overlay {
        max-height: 600px;
    }
}
@media screen and (min-width: 681px) and (min-height: 831px) {
    .modal-window-overlay {
        max-height: 800px;
    }
}
.modal-window-content {
    padding: 30px;
}
.modal-window-content a.csslink_intern,
.modal-window-content a.csslink_extern,
.modal-window-content a.csslink_email {
    color: #00667c;
    text-decoration: underline;
}
.modal-window-content div[style="display:inline"]:last-of-type > :last-child { /* Designtemplate-Felder */
    margin-bottom: 0;
}
.frontend .modal-window-hide-btn {
    vertical-align: bottom;
    margin-top: 30px;
}
.frontend .modal-window-hide-x {
    cursor: pointer;
    background-color: transparent;
    float: right;
    color: #404040;
    margin: -20px -20px 30px 30px;
    line-height: 1;
    border: none;
}
.modal-window-hide-x i[class^=fa] {
    margin-right: 0;
}
.modal-window-hide-x .fa-fw {
    height:1.25em;
}
html.noscroll {
    overflow: hidden;
}
.modal-window.flex {
    display: flex !important;
}

/* CS 19.03.2020 */
a i.fal, button i.fal, a i.far, button i.far, a i.fas, button i.fas, a i.fab, button i.fab, a i.fa, button i.fa {
    line-height: 1.33;
    vertical-align: top;
    margin-right: 5px;
}
small > i.fal, small > i.far, small > i.fas, small > i.fab, small > i.fa {
    font-size: 1rem;
    line-height: 1;
    margin-right: 0.25rem;
    -webkit-opacity: 0.7;
    -moz-opacity: 0.7;
    -ms-opacity: 0.7;
    opacity: 0.7;
    vertical-align: unset;
}

/* GB 2020-11-09 - Zusatzmodul: Formulareditor */
fieldset.ikiss-form-fieldset,
legend.ikiss-form-legend,
.ikiss-form-element label,
.ikiss-form-element input,
.ikiss-form-element select,
.ikiss-form-element textarea {
	margin: 0;
	padding: 0;
	font-size: 100%;
	text-align: left;
	vertical-align: baseline;
	width: auto;
	float: none;
}
.ikiss-mailform-infolabel {
	font-size: 0.75em;
}
fieldset.ikiss-form-fieldset p::after,
fieldset.ikiss-form-fieldset div::after,
div.ikiss-form-fieldgroup p::after {
	content: '';
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
span.ikiss-form-element {
	display: inline-table;
	width: 60%;
	float: none;
}
span.ikiss-form-element input,
span.ikiss-form-element select,
span.ikiss-form-element textarea,
span.ikiss-form-element label {
	display: inline-block;
	margin-bottom: 3px;
}
span.ikiss-field-radio label {
	display: inline;
}
span.ikiss-field-checkbox label {
	display: inline;
}
fieldset.ikiss-form-fieldset {
	border: 1px solid #ccc;
	padding: 1em;
	margin: 1em 0 0.75em 0;
}
legend.ikiss-form-legend {
	font-weight: bold;
	font-size: 1.313rem;
	padding: 0 0.25em;
}
span.ikiss-field-label {
	width: 30%;
	float: left;
	margin-right: 6%;
}
span.ikiss-field-textfield input {
	width: 100%;
	padding: 1%;
}
span.ikiss-field-textarea textarea {
	width: 100%;
	padding: 1%;
	resize: vertical;
	min-height: 30px;
}
span.ikiss-field-select select {
	width: 100%;
}
span.ikiss-field-checkbox input {
	margin-right: 2%;
}
span.ikiss-field-checkbox label {
	padding-right: 3%;
}
span.ikiss-field-radio input {
	margin-right: 2%;
}
span.ikiss-field-radio label {
	padding-right: 3%;
}
span.ikiss-field-file input {
	width: 100%;
}
span.ikiss-field-button input, span.ikiss-field-button {
	float: left;
	width: auto;
}
.ikiss-mailform-infolabel {}
.ikiss-mailform-req-marker-text {
	padding: 0.75em 0;
}
.ikiss-form-fieldset input,
.ikiss-form-fieldset select,
.ikiss-form-fieldset textarea,
.ikiss-form-element input,
.ikiss-form-element select,
.ikiss-form-element textarea {
	width: 100%;
	padding: 8px 5px;
	border: 1px solid #ddd;
	margin-bottom: 8px;
}
.ikiss-form-fieldset input:focus,
.ikiss-form-fieldset select:focus,
.ikiss-form-fieldset textarea:focus,
.ikiss-form-element input:focus,
.ikiss-form-element select:focus,
.ikiss-form-element textarea:focus {
	border: 1px solid #808080;
}
.ikiss-form-fieldset input,
.ikiss-form-fieldset select,
.ikiss-form-fieldset .btn > a,
.ikiss-form-element input,
.ikiss-form-element select,
.ikiss-form-element .btn > a {
	height: 2.625em;
	display: inline-block;
}
.ikiss-form-fieldset select[multiple="multiple"],
.ikiss-form-fieldset input[type="file"],
.ikiss-form-element select[multiple="multiple"],
.ikiss-form-element input[type="file"] {
	height: auto;
}
.ikiss-form-fieldset input[type="checkbox"],
.ikiss-form-element input[type="checkbox"] {
	width: auto;
	height: auto;
	margin: 5px 5px 5px 0;
}
.ikiss-form-fieldset input[type="radio"],
.ikiss-form-element input[type="radio"] {
	width: auto;
	height: auto;
	margin: 5px 5px 5px 0;
}
.ikiss-form-fieldset select[multiple],
.ikiss-form-element select[multiple] {
	height: auto;
}
.ikiss-form-fieldset input[type="reset"],
.ikiss-form-element input[type="reset"] {
	color: #555 !important;
	background-color: #eaeaea !important;
}
@media screen and (max-width: 680px) {
	.ikiss-form-element {
		width: 100% !important;
	}
}